.browseartists .alphabet a {
    padding: 2px 6px;
}

.browseartists .alphabet a:hover, .browseartists .alphabet a.selectedalpha {
    background-color: #ddd;
}

.browseartists .artistlist {
    list-style: none;
    margin-bottom: 30px;
} 

.browseartists .artistlist a.col1, .browseartists .artistlist a.col2 {
    line-height: 30px;
    display:block;
    width: 320px;
}

.browseartists .artistlist a.col2 {
    margin-left: 350px;
}
